body {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px ;
  font-size: 12px;
  color: #000000;
  line-height: 16px;
  font-family: "Verdana", "Times New Roman", "Times", "serif", "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
  text-align:center; 
  background-color:#E3E3E3;
}

.bothClear {
  clear: both;
}

.wrapper {
  text-align:left; 
  margin: 0px auto;
  padding: 0px 0px 0px 0px;
  width: 940px;
  background-color:#ffffff;
}

table{
  margin: 20px 0px 10px 30px;
  padding: 0px 0px 0px 0px;
  line-height: 12px;
  font-size:12px;
  border-collapse: collapse;
}

td{
  margin: 0px 0px 0px 0px;
  padding: 8px 4px 4px 10px;
}

ul {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  list-style-type: none;
}


a:link 
{
  font-size: 12px;
  color: #0000ff;
  text-decoration: underline;
}
a:visited {
  font-size: 12px;
  color: #0000ff;
  text-decoration: underline;
}
a:active 
{
  font-size: 12px;
  color: #0000ff;
  text-decoration: underline;
}





.header {
  border-top:7px solid #000000;
  background-color:#2D3F7D;
}

.headerLogo {
  margin: 0px 0px 0px 0px;
  padding: 7px 0px 7px 10px;
  border-bottom:1px solid #ffffff;
}

.headerMenu {
  height:26px;
  background:url(../images/background1.gif) repeat-x 0px 0px;
  border-top:2px solid #293C7B;
  border-bottom:1px solid #ffffff;
}
.headerButtonBox{
  text-align:center;
}

.headerLink{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  display: inline;
  white-space: nowrap;
  background: none;

}

.headerLinkLine{
  margin:5px 20px 0px 20px;
  color:#293c7B;
  display: inline;
  white-space: nowrap;
}

.flashArea {
  height:280px;
  background:url(../images/background2.gif) repeat-x 0px 0px;
  text-align:center;
  color:#ff4500;
}

.flashImage{
  padding:30px 0px 0px 0px;
}

.mainMenuLeft{
 float:left;
 width:230px;
}

.mainMenu2{
  margin:12px 0px 0px 12px;

}

.mainMenuLeft2{
 float:left;
 width:155px;
}

.frameBox{
  border:1px solid #CED3DE;
}

.subtitleBackground{
  margin:2px 2px 0px 2px;
  height:29px;
  background:url(../images/background3.gif) repeat-x 0px 0px;
}

.subtitleText{
  padding:5px 0px 0px 15px;
  color:#ffffff;
}

.line{
  border-top:1px solid #CED3DE;
}

.productSearchBackground{
  margin:2px;
  padding:5px 0px 0px 0px;
  background-color:#f3f3f3;
  /*background:url(../images/background4.jpg);*/
  border-top:1px solid #F3F3F3;
}

.productSearch{
  margin:15px 0px 0px 0px;
  padding:0px 0px 0px 5px;
  height:81px;

}

.searchText{
  width:175px;
}

.searchButton{
  margin:8px 5px 0px 0px;
  padding:2px 16px 0px 16px ;
  color:#ffffff;
  float:right;
  height:20px;
 background:url(../images/searchbutton.gif) repeat-x 0px 0px;
}

.productSearchBox{

}

.topicsBox{
  margin:16px 0px 0px 0px;
}

.topicsContentBackground{
  margin:2px;
  padding:0px 0px 0px 0px;
/*  height:229px;*/
  background-color:#E1E6E6;
/*  background:url(../images/background5.jpg) repeat-y 0px 0px;*/
  border-top:1px solid #E1E6E6;
}

.topics{
  margin:5px 0px 0px 5px;
  padding:0px 0px 0px 0px;
}

.listStyle {
  margin:0px 0px 0px 20px;
  padding:5px 0px 0px 0px;
}

.listStyle li{
  list-style-image:url(../images/triangle3.gif)
}

.listStyle3 {
  margin:0px 0px 0px 20px;

}
f

.listStyle3 li{
  list-style-type:none;
}

.topicTable{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  line-height: 16px;
  font-size:12px;
  border-collapse: collapse;
}

.topicTable td{
  margin: 0px 0px 0px 0px;
  padding: 3px 0px 3px 0px;
}

.ProductBox{
  margin:0px 0px 0px 12px;
  float:left;
  width:671px;
}

.ProductBox2{
  margin:0px 0px 0px 12px;
  float:left;
  width:755px;
}

.subtitleBackground2{
  margin:0px 0px 0px 0px;
  height:27px;
  background:url(../images/background6.jpg) no-repeat;

}

.subtitleText2{
  padding:5px 0px 0px 5px;
  color:#FFFF9C;
  height:27px;
}

.line2{
  margin:2px 0px 0px 0px;
  border-top:2px solid #94A2C6;
}

.product{
  margin: 0px 0px 0px 0px;
}

.productTable{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  line-height: 14px;
  font-size:12px;
 f border-collapse: collapse;
}

.productTable td{
  margin: 0px 0px 0px 0px;
  padding: 12px 2px 0px 0px;
}

.categoryBox{
  width:212px;
  position:static;
  margin:0px 12px 0px 0px;
  border-top:1px solid #B0B0B0;
  border-left:1px solid #B0B0B0;
  border-right:1px outset #B0B0B0;
  border-bottom:1px outset #B0B0B0;
}

.categoryImage{
  margin: 15px 0px 10px 40px;
  height:67px;
  width:125px;
}

.categoryNameBox{
  margin:0px 1px 2px 1px;
  width:210px;
  background-color:#B0B0B0;
  border-top:1px solid #B0B0B0;
}

.categoryName{
  margin:5px 0px 1px 0px;
  padding:0px 0px 5px 0px;
  text-align:center;
  width:210px;
  white-space:normal;
}

.navigatorLink{
  margin:5px 0px 10px 10px;
}

.productsNavigatorBox{
}

.productsNavigatorBackground{
  margin:2px;
  padding:0px 0px 8px 0px;
  background:url(../images/background8.jpg) repeat-x 0px 0px;
}

.productsNavigator{
  padding: 5px 0px 5px 10px;
}

.line3{
  margin:5px 0px 0px 0px;
  padding:0px 0px 0px 0px;
}

.otherNavigationBox{
  margin:16px 0px 0px 0px;
}

.otherNavigationBackground{
  margin:2px;
  padding:0px 0px 0px 0px;
  background:url(../images/background9.jpg) repeat-x 0px 0px;
  border:1px solid #ffffff;
}

.listStyle4{
  padding: 5px 0px 5px 10px;
  color:#636563;

}

.listStyle4 li{
  list-style-type:none;
}

.categorySubtitleBox{
  width:750px;
  height:74px;
  background:url(../images/background7.jpg) no-repeat;

}

.categorySubtitleText{
  float:left;
  padding:26px 0px 0px 50px;
  font-size:18px;
}

.categorySubtitleImage{
  float:right;
  margin: 5px 0px 0px 0px;
  padding: 0px 5px 0px 0px;
}

.subcategory1Box{
  margin:12px 12px 0px 30px;
  height:27px;

  border-left:1px solid #C9D3DC;
  border-bottom:1px solid #C9D3DC;

}

.subcategory1Text{
  margin:0px 0px 2px 2px;
  padding:5px 0px 5px 16px;
  border-left:5px solid #304488;
    font-size:14px;
}

.subcategory2Box{
  margin:12px 0px 0px 50px; 
}

.subcategory2List {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 18px;
}

.subcategory2List li {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 12px;
  line-height:155%;
  background:url(../images/triangle2.gif) no-repeat 0px 6px;
}

.subcategory3List{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 18px;
  line-height:20px;
}

.subcategory3List li {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 12px;
  background:none;
}



.myDivHere{

}

.frameBox2{
  width:300px;
  border:1px solid #9c9a9c;
  background-color:#ffffff;
}

.productImageBox{
 text-align:center;
}

.productImage{
}

.productName{
}

.subtitleText3
{
 padding:4px 0px 0px 0px;
 background-color:#E1E6E6;
 height:24px;
 text-align:center;
}

.line4
{
  margin:2px 0px 0px 0px;
  border-top:1px solid #E1E6E6;
}
/********************/
/*product Detail Page*/
.productDetail{
  margin: 0px 0px 0px 12px;
  float:left;
  width:750px;

}

.categorySubtitleBox2{
  margin:0px 0px 12px 0px;
  width:750px;
  height:75px;
  background:url(../images/background10.jpg) no-repeat;
}


.productDetailBox{
  padding:0px 0px 0px 0px;
  float:left;
  width:750px;
}

.productDetailBasicInformation{
}


.productDetailImage1Box{
  float: left;
  margin:0px 20px 0px 0px;
}


.productDetailText1{

}

.productDetailImage1Text{
  width:100%;
  text-align:center;
}

.ProductItemTextInformation
{
  float: left;
}

.itemName{
  margin:0px 0px 5px 0px;
  padding:0px 0px 3px 0px;
  border-bottom:1px solid #CED3DE;
}

.item1{
  margin:0px 0px 10px 0px;
  color:#000063;
}

.item2{
  margin:0px 0px 10px 0px;
}

.detailItemTable{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-size:12px;
}

.detailItemTable td{
  margin: 10px 0px 0px 0px;
  padding: 0px 10px 0px 0px;
}

.productDetailBody{
  margin:30px 0px 30px 0px;
  line-height:20px;
}


.ProductItemDisplayTable{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-size:10px;
  border-collapse: collapse;
  text-align:center;
}

.productItemDisplayTableTitle{
  font-weight:bold;
  color:#ffffff;
}

.ProductItemDisplayTable td{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  border:1px solid #000000;
}

.detailItemSubtitleBackground{
  margin:1px 2px 0px 2px;
  padding:3px 0px 0px 15px;
  background:url(../images/background11.gif) repeat-x 0px 0px;
}

.detailItemSubtitleText{
  height:22px;
}

.detailItemContentBackground{
  margin:0px 0px 12px 0px;
  border-bottom:1px solid #C9D3DC;

}

.detailItemContent{
  margin:1px 0px 1px 0px;
  padding: 15px 10px 0px 18px;
  background-color:#F7F3F7;
  line-height:20px;

}



.detailItemContentImage{

}
.CompatibleItemSubtitleBackground{
  margin:1px 2px 0px 2px;
  padding:3px 0px 0px 25px;
  background:url(../images/background12.gif) repeat-x 0px 0px;
}

.CompatibleItemSubtitleText{
  color:#ffffff;
  height:22px;
}

.subtitleText4{
  margin:0px 10px 0px 10px;
  padding:5px 0px 5px 5px;
  border-bottom:1px solid #9C9A9C;
}
.detailItemContentList{
  margin: 0px 0px 0px 0px;
  line-height:20px;
	}

.detailItemContentList li {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 12px;
  background:url(../images/triangle2.gif) no-repeat 0px 6px;
}

.CompatibleItemContentList{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 18px;
  line-height:20px;

}

.CompatibleItemContentList li {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 12px;
  background:url(../images/triangle.gif) no-repeat 0px 6px;
}

.CompatibleItem{
  margin:0px 0px 0px 0px;
}

.CompatibleItemNonCanare
{
}
/******************/
/*Product Search Resutl*/

.productSearch2{
  float:left;
  margin:12px 0px 0px 0px;
  padding:0px 0px 0px 5px;
}

.prodeuctSearchBox
{
	margin:0px 0px 0px 80px;
}

.searchButton2{
  margin:12px 0px 0px 15px;
  padding:2px 16px 0px 16px;
  color:#ffffff;
  float:left;
  height:20px;
  background:url(../images/searchbutton.gif) repeat-x 0px 0px;
}
.noListBox
{
	margin:50px 10px 0px 0px;
	padding:10px 0px 10px 0px;
	text-align:center;
	font-weight:bold;
	color:Red;
	BORDER: 1px solid red;
	background-color:#FFFFD7;

	
}
.pageNavigator{
  float:right;
  width:70%;
  margin:30px 6px 0px 0px;
  padding:0px 25px 0px 0px;
}

.searchResult{
  margin:0px 0px 0px 12px;
}

.searchResultList {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 18px;

}

.searchResultList li {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 12px 12px;
}

/******************/
/*****Contact Us*******/
.errorStyle
{
	width: 700px;
	padding: 10px 0px 10px 15px;
	margin: 20px 0px 0px 15px;
	BORDER: 1px solid red;
	color:Red;
	line-height:150%;
	background-color:#FFFFD7;
}

.contactFormLine{
  margin: 25px 8px 0px 0px;
  padding:0px 10px 20px 10px;
  border:2px solid #CED3DE;
}

.ContactForm{
  margin: 20px 0px 0px 0px;
}

.contactFormTable{
  margin: 20px 0px 20px 30px;
  padding: 0px 0px 0px 0px;
  line-height: 12px;
  font-size:12px;
  border-collapse: collapse;
}

.contactFormTable td{
  margin: 0px 0px 0px 0px;
  padding: 3px 0px 3px 10px;
}

.submitButton{
  margin:30px 0px 0px 300px;
  padding:6px 0px 0px 35px;
  color:#ffffff;
  height:30px;
  background:url(../images/submitbutton.gif) no-repeat;
}

.NoticeNonLine{
  margin: 30px 0px 0px 100px;
  text-align:center;
  width:500px;
}


/******************/
/*****About Canare, News&Event, Distributor List *******/

.aboutCanareNewsEventsubtitleBox{
  margin:12px 12px 0px 30px;
  height:27px;
  border-left:1px solid #C9D3DC;
  border-bottom:1px solid #C9D3DC;

}

.aboutCanareNewsEventsubtitleText{
  margin:0px 0px 2px 2px;
  padding:5px 0px 5px 16px;
  border-left:5px solid #ff8c00 ;
  font-size:14px;
}

.aboutCanareNewsEventDistributorFaqContent{
  margin:12px 12px 0px 30px;
  width:710px;
  
}

.pageAnchorListBox{
  margin:20px 0px 20px 40px;
  
}

.pageAnchorBox{
  margin:0px 15px 0px 5px;
  float: left;
}

/*********************/
/*****Download*****/

.downloadNotice{
 text-align:center;
}

.downloadWholeCatalog{
 margin:10px 10px 10px 10px;
 padding: 5px 5px 5px 5px;
 text-align:center;
 background-color:#eeeeee;
 border:1px solid #a9a9a9;
}

.CatalogContentTable{
}

.CatalogContentTable td{

}

.CatalogContentTableChapter{
  text-transform:uppercase;
  color:white;
  font-weight: bold;

}
/******************/
/*****footer*******/

.footer {
  margin: 50px 0px 0px 10px;
  padding: 0px 0px 0px 0px;
  width:910px;
  text-align: center;
}

.footerLink{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 5px 0px;
  border-bottom:1px solid #B5B2B5;
}

.copyRight {
  margin: 5px 0px 5px 0px;
  padding: 0px 0px 25px 0px;
  text-align: center;
  line-height:180%;
}



.listStyle2 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  display: inline;
  white-space: nowrap;
  background: none;
}


a.linkStyle:link, a.linkStyle:visited, a.linkStyle:active {
  font-size: 12px;
  color: #ffffff;
  text-decoration: none
}

a.linkStyle:hover {
  font-size: 12px;
  color: #ffffff;
  text-decoration: underline
}

a.linkStyle2:link, a.linkStyle2:visited, a.linkStyle2:active {
  font-size: 12px;
  color: #000000;
  text-decoration: none
}

a.linkStyle2:hover {
  font-size: 12px;
  color: #0000ff;
  text-decoration: underline
}

.linkStyle3{
  border-style: none;
}

a.linkStyle4:link, a.linkStyle4:visited, a.linkStyle4:active {
  font-size: 12px;
  color: #0000ff;
  text-decoration: underline
}

a.linkStyle4:hover {
  font-size: 12px;
  color: #0000ff;
  text-decoration: underline
}

a.linkStyle5:link, a.linkStyle5:visited, a.linkStyle5:active {
  font-size: 12px;
  color: #0000ff;
  text-decoration: underline;
  line-height:20px;
}

a.linkStyle5:hover {
  font-size: 12px;
  color: #0000ff;
  text-decoration: underline;
  line-height:20px;
}

a.linkStyle6:link, a.linkStyle6:visited, a.linkStyle6:active {
  color: #000000;
  text-decoration: none
}

a.linkStyle6:hover {
  color: #000000;
  text-decoration: underline
}